Browse Source

Fix lint errors with the latest lint packages

This change fixes the following lint errors discovered since we removed
pin of lint packages.

examples/magnum.pp:7:WARNING: absolute class name reference
examples/magnum.pp:15:WARNING: absolute class name reference

Change-Id: Iacf8bc7e94d3767b81e0f6eba253f29822a9bd82
changes/52/790652/1
Takashi Kajinami 4 months ago
parent
commit
8a81cd60a7
  1. 4
      examples/magnum.pp

4
examples/magnum.pp

@ -4,7 +4,7 @@
admin => true,
password => 'an_even_bigger_secret',
provider => 'rabbitmqctl',
require => Class['::rabbitmq'],
require => Class['rabbitmq'],
}
rabbitmq_user_permissions { 'magnum@/':
@ -12,7 +12,7 @@
write_permission => '.*',
read_permission => '.*',
provider => 'rabbitmqctl',
require => Class['::rabbitmq'],
require => Class['rabbitmq'],
}
class { 'magnum::db::mysql':

Loading…
Cancel
Save